Aller au contenu principal

`POST /api/v1/agent-definitions/{name}/export`: the agent as a `.apo` package, signed on request.

POST 

/api/v1/agent-definitions/:name/export

POST /api/v1/agent-definitions/{name}/export: the agent as a .apo package, signed on request.

Request​

Responses​

The .apo archive. The X-Apollia-Export-Report header carries an ExportReport as ASCII JSON

Response Headers
    Content-Disposition

    attachment; filename="-.apo"

    X-Apollia-Export-Report

    The ExportReport of this export, ASCII JSON